@media (min-width:992px) {
    .services .custom-padding {
        padding-right: 20px;
        padding-left: 20px;
    }
    .credits_box .img-box-credits {
        width: 18.5%;
    }
    .credits_box .col-md-10 {
        width: 80%;
    }
}


/*Small devices (landscape phones, less than 768px)*/

@media (max-width:992px) {
    .show-xs {
        display: block
    }
    .hidden-xs {
        display: none;
    }
    /*Start TopHeader & Navbar*/
    .top-header {
        height: auto;
        line-height: normal;
        padding: 20px 0;
    }
    .top-header .other-social,
    .top-header .social-media {
        text-align: center;
    }
    .top-header .social-media {
        margin-top: 10px;
    }
    .ver-line {
        display: none;
    }
    .login-box {
        padding-left: 0
    }
    .login-box .user-info {
        margin-bottom: 10px;
        margin-top: 0;
    }
    .current-time {
        margin-bottom: 15px;
        margin-top: 20px;
        width: 40%;
    }
    /** Menu **/
    .top-nav {
        height: auto;
        background: #fff;
        padding: 0;
    }
    .mobile-nav {
        background-color: #FFF;
    }
    .mobile-nav .links {
        background-color: #0f0f0f;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 9999;
        width: 270px;
        padding: 30px;
        transform: translate(-150%);
        transition: all 300ms ease-in-out;
        margin-top: 0;
        text-align: left;
        overflow-x: scroll;
    }
    .mobile-nav .links.opened {
        transform: translate(0);
    }
    .mobile-nav ul li {
        padding: 0 0;
        display: block
    }
    .mobile-nav ul li a {
        display: block;
        padding: 5px 0;
        line-height: 30px;
        color: #FFF;
        font-size: 13px;
    }
    .mobile-nav ul li a:hover {
        color: #7dba2e
    }
    .mobile-nav ul li::before {
        position: unset
    }
    .mobile-nav ul li.first-link {
        padding-left: 0;
    }
    .mobile-nav .submenu {
        position: unset;
        background-color: #0f0f0f;
    }
    .hassubmenu img {
        display: none;
    }
    .hassubmenu ul.subsubmenu {
        margin: 0;
        position: unset;
        background: #0f0f0f;
        display: block !important;
    }
    .top-nav ul li ul li {
        border: none;
    }
    .top-nav ul li:before {
        position: unset;
    }
    .login-btn {
        text-align: left;
    }
    .login-btn a {
        margin-top: 20px;
    }
    #nav-icon1 {
        display: block;
        width: 60px;
        height: 45px;
        position: relative;
        margin: 0px auto 15px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 300ms ease-in-out;
        -moz-transition: 300ms ease-in-out;
        -o-transition: 300ms ease-in-out;
        transition: 300ms ease-in-out;
        cursor: pointer;
        float: right;
    }
    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 6px;
        width: 40px;
        background: #71b61b;
        border-radius: 9px;
        opacity: 1;
        right: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 300ms ease-in-out;
        -moz-transition: 300ms ease-in-out;
        -o-transition: 300ms ease-in-out;
        transition: 300ms ease-in-out;
    }
    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon1 span:nth-child(2) {
        top: 13px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 26px;
    }
    #nav-icon1.open span:nth-child(1) {
        top: 18px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
    }
    #nav-icon1.open span:nth-child(3) {
        top: 18px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }
    .has-submenu:hover ul.submenu,
    .hassubmenu:hover .subsubmenu {
        display: none;
    }
    /* End Navbar */
    /* Start Login Page */
    .login-page .FormExtended {
        min-height: 515px;
        height: auto;
    }
    .login-page fieldset {
        width: 100%;
        height: auto;
        background: hsla(0, 0%, 95%, 0.7);
        transform: translateY(0) translateX(0);
        padding: 25px;
    }
    .login-page fieldset input,
    .login-page fieldset select,
    .login-page fieldset label,
    .login-page div.input textarea {
        width: 100%;
    }
    .login-page fieldset label {
        margin-bottom: 5px;
    }
    .login-forget-row {
        margin-top: 0;
    }
    .login-page div.submit {
        float: right;
        width: 100%;
        margin-top: 20px;
    }
    .login-box .user-message p {
        padding-left: 4%
    }
    .login-page div.input.text input,
    .login-page div.input.password input,
    .login-page div.input.email input,
    .login-page div.input.select select {
        width: 100%
    }
    /* End Login Page */
    /* Start FAQS  */
    .faq-list {
        padding: 10px 0;
    }
    .dashboard-sidebar {
        margin-top: 30px;
    }
    .faq-list .question p {
        width: 89%;
        float: right;
    }
    /* End FAQS  */
    /* Start Captcha */
    .Captcha label {
        width: 100%;
    }
    .Captcha img {
        margin-left: 146px;
        width: 50%;
    }
    .Captcha input {
        margin-left: 0;
    }
    .forget-page .FormExtended {
        padding-top: 30px;
        margin-top: 20px;
        background-position: 50% 100%;
    }
    .car-functionality .input label {
        padding: 20px 0;
        width: 90%;
    }
    /* End Captcha */
    /* Start Global */
    div.input input,
    div.label label,
    div.input textarea {
        width: 100%;
    }
    input.Submit,
    input.submit,
    input.Submit,
    #PrevBtn,
    .SearchButton {
        margin-top: 30px;
    }
    .table-responsive {
        overflow-x: scroll;
    }
    div.checkbox input[type='checkbox'] {
        width: 5%;
        float: left;
    }
    div.checkbox label {
        width: 95%;
        float: left;
    }
    .multi_select_operations select {
        margin-bottom: 20px;
    }
    .apply_credits .submit input {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .remove_card {
        margin-bottom: 30px;
        float: right;
        margin-top: 5px;
    }
    .breadcrumbs {
        height: auto;
        line-height: normal;
        margin-top: 0;
        padding: 20px 0;
    }
    .crumbs {
        text-align: left;
        margin-top: 5px;
    }
    .services .services-box {
        margin-bottom: 30px;
    }
    .register-banner .btn-parent {
        text-align: left;
        margin-top: 30px;
    }
    .home-page-slider.owl-carousel .box-of-content p {
        margin: 32px 0 20px;
    }
    .register-page .form-parent {
        width: 100%;
        margin: 0;
        padding: 50px 10px;
        background: hsla(0, 0%, 95%, 0.7)
    }
    .register-page h2 {
        overflow: hidden;
        display: inline-block;
        width: 100%;
    }
    .footer {
        height: auto;
        padding: 30px 0;
    }
    .footer-box-2 .get-in-touch span:first-child {
        width: 19px;
    }
    .footer-box-2 .get-in-touch span:last-child {
        width: 90%;
    }
    .footer-box-1 {
        padding-left: 0;
        border-right: none;
    }
    .footer .links li {
        display: block;
        text-align: left;
    }
    .footer .links a {
        padding: 0;
    }
    .footer-box-1 p {
        padding: 0 0;
        text-align: left;
    }
    .footer-box-2 {
        padding: 18px 0px;
    }
    .copyright p {
        margin-top: 0;
    }
    /* Start Global */
}